Bug 196387 - [MAINTAINER UPDATE] databases/pyspatialite
Summary: [MAINTAINER UPDATE] databases/pyspatialite
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2014-12-30 20:37 UTC by Loïc Bartoletti
Modified: 2015-02-14 18:52 UTC (History)
1 user (show)

See Also:


Attachments
patch py-spatialite (12.60 KB, patch)
2014-12-30 20:37 UTC, Loïc Bartoletti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti 2014-12-30 20:37:41 UTC
Created attachment 151130 [details]
patch py-spatialite

Remove amalgamation
Link with spatialite 4.x
Comment 1 John Marino freebsd_committer 2015-02-06 17:46:01 UTC
this is a pretty big update it seems.  Can you provide a poudriere log (stage-qa included) as confirmation?
Comment 2 Loïc Bartoletti 2015-02-06 20:03:44 UTC
Sorry,

I forgot them:

http://download.tuxfamily.org/bartcoding/ports/pyspatialite/
Comment 3 John Marino freebsd_committer 2015-02-09 12:32:51 UTC
okay, thanks, those look good.  I'll promote the PR.
Comment 4 Kurt Jaeger freebsd_committer 2015-02-14 18:17:03 UTC
testing@work.
Comment 5 Kurt Jaeger freebsd_committer 2015-02-14 18:20:01 UTC
The new home is https://github.com/lokkju/pyspatialite, would you mind if
I change pkg-descr ?
Comment 6 commit-hook freebsd_committer 2015-02-14 18:52:27 UTC
A commit references this bug:

Author: pi
Date: Sat Feb 14 18:52:08 UTC 2015
New revision: 378991
URL: https://svnweb.freebsd.org/changeset/ports/378991

Log:
  databases/pyspatialite: some updates

  - Remove amalgamation
  - Link with spatialite 4.x

  PR:		196387
  Submitted by:	coder@tuxfamily.org (maintainer)

Changes:
  head/databases/pyspatialite/Makefile
  head/databases/pyspatialite/distinfo
  head/databases/pyspatialite/files/patch-setup.cfg
  head/databases/pyspatialite/files/patch-setup.py
  head/databases/pyspatialite/files/patch-src-connection.h
  head/databases/pyspatialite/pkg-descr
  head/databases/pyspatialite/pkg-plist
Comment 7 Kurt Jaeger freebsd_committer 2015-02-14 18:52:58 UTC
Committed, with the new URL. Thanks!